uuid: 1ef784b2-e09e-4c8e-a2d3-76bbbdae228f
langcode: en
status: true
dependencies:
  module:
    - social_media_links
id: config_sync.module.social_media_links
snapshotSet: config_sync
extensionType: module
extensionName: social_media_links
items: {  }
